from unittest import TestCase

from python_async.asynch import get_responses_async
from python_async.synch import get_responses
from python_async.times import run_both


class TestSynch(TestCase):
    pass


class TestAsync(TestCase):
    pass
